Subject: RE: Tomizawa
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 23:20:15 -0800 (PST)

Dear Alan,
 
As per below, Caroline is going to send off a blank contract this afternoon to Yoshimi.
 
I have only one concern and it relates to the Jim Derrick and Mark Haedicke approval - condition subsequent to the contract.  
 
If we get the go ahead from Mike McConnell and Jeff Shankman by Friday, and if Yoshimi accepts our offer and signs the contract and rejects Cargill's offer, is it possible that Jim and Mark, in making their determination, would take into consideration any issues beyond her personally I wonder?
 
What I am trying to get a feel for (and I am not meaning to be rude or insulting) is, is it possible in your view that management could see this as another way of getting out of the contract with Yoshimi if bad turns to worse for the company.  The thing is that I know she is ready to take Cargill's offer.  If she rejects them, having accepted our offer and then Jim / Mark turn her down because of big picture stuff, this would be very unfortunate for her.
 
Please don't misunderstand my question, I know that Jim / Mark don't tend to turn people down at all after they have been through the recruitment process, but the company is at the same time facing an unprecedented set of circumstances so it is worth checking this I think.
 
Thanks.
 
Jane

 Original Message-----
From: McBride, Jane 
Sent: 06 November 2001 13:25
To: Schaeffer, Caroline
Cc: Hirl, Joseph
Subject: RE: Tomizawa

Hi Caroline,
 
Have discussed this with Joe.
 
He wants you to send Yoshimi a draft contract without figures and have you give her the figures we are proposing over the phone as soon as possible.
 
Would be great if we could do this today.
 
We will think about the EP thing again tomorrow after we see where we are.
 
Thanks.
 
Jane
 
  ----

 
 
 -Original Message-----
From: Hirl, Joseph 
Sent: 06 November 2001 11:07
To: McBride, Jane
Cc: Schaeffer, Caroline
Subject: Tomizawa

Word from Shankman is that they can give us a firm answer their Thursday (our Friday).  This is the best I can do at this point.  I'd suggest making sure that all is ready.
 
Joe